#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Jan 31 11:24:16 CET 2018
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1517394256133
